* {
    font-family: Poppins;
}

body {
    background-color: #e5e5e5;
}

.for-pass {
    background-color: #F9F9F9;
    border: 1px solid rgba(33, 33, 33, 0.2);
    box-sizing: border-box;
    box-shadow: 4px 4px 50px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    width: 750px;
    height: 400px;
    margin-top: 130px;
}

.isi-form {
    margin-left: 150px;
    margin-top: 45px;
}

.mb-5{
    font-style: normal;
    font-weight: 600;
    font-size: 31px;
    line-height: 46px;
}

input[type=email] {
    width: 570px;
    height: 40px;
    background: rgba(33, 33, 33, 0.05);
    border-radius: 5px;
}

.btn {
    width: 570px;
    height: 50px;
    background: #F5C116;
    border-radius: 10px;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
}

#footer{
    color: black;
    text-align: center;
    font-size: 16px;
    height: 40px;
    margin-top: 95px;
}